#header {
	margin:auto;
	margin-top:20px;
	width:700px;
	height:20px;
	border: 1px solid #E2E2E2;
	background-color: #F2F2F2;
	vertical-align: middle;
	}
#footer {
	margin:auto;
	width:700px;
	height:15px;
	border: 1px solid #E2E2E2; 
	background-color: #F2F2F2; 
	}  
#center {
	margin:auto;
	position:relative;
	width:700px;
	border: 1px solid #E2E2E2; 
	background-color: #FFFFFF; 
	}
#error-403 {
	margin:auto;
	position:relative;
	width:700px;
	border: 1px solid #E2E2E2; 
	background-image: url(../error/403.png); 
	}
#error-404 {
	margin:auto;
	position:relative;
	width:700px;
	border: 1px solid #E2E2E2; 
	background-image: url(../error/404.png); 
	}
#error-500 {
	margin:auto;
	position:relative;
	width:700px;
	border: 1px solid #E2E2E2; 
	background-image: url(../error/500.png); 
	}
#menu {
	position:relative;
	float:left;
	top:20px;
	left:20px;
	width:100px;
	}
#content {
	position:relative;
	top:20px;
	margin-left:130px;
	width:560px;
	}
#imagecontent {
	margin:auto;
	position:relative;
	width:700px;
	border: 1px solid #E2E2E2; 
	background-color: #FFFFFF;
	text-align:center;
	}
#browser {
	margin:auto;
  	position:relative;
  	width:700px;
	}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.toptitle {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #999999;
	font-weight: bold;
}
.greylink {
	color:#4C4C4C;
	font-weight:normal;
	text-decoration:none;
}
.orangelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E87318;
	text-decoration: none;
	font-weight: bold;
}	
.redalert {
	color:#FF0000;
	font-weight: bold;
	text-decoration: none;
}
.smallnote {
	margin-left: 15px;
   	font-size: 10px;
}
.listing {
	margin-left: 30px
}
.betalist {
	margin-left: 15px;
}
.version-no {
	color: #000000;
	margin-left: 5px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006AFF;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003EFF;
	text-decoration: none;
	font-weight: bold;
}
body {
	background-image: url(../img/strip.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}